## daytona autocomplete

Adds completion script for your shell enviornment

```
daytona autocomplete [bash|zsh|fish|powershell] [flags]
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona](daytona.md)	 - Daytona is a Dev Environment Manager

